PostgreSQL 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1608265 漏洞类型 其他
发布时间 2019-05-09 更新时间 2019-05-09
CVE编号 CVE-2019-10128 CNNVD-ID CNNVD-201905-337
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108515
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-337
|漏洞详情
PostgreSQL是PostgreSQL组织的一套自由的对象关系型数据库管理系统。该系统支持大部分SQL标准并且提供了许多其他特性,例如外键、触发器、视图等。 PostgreSQL中存在安全漏洞,该漏洞源于EnterpriseDB Windows安装程序没有锁定PostgreSQL二进制安装路径和数据路径的权限。攻击者可利用该漏洞执行任意代码。
|受影响的产品
PostgreSQL PostgreSQL 9.6.13 PostgreSQL PostgreSQL 9.5.17 PostgreSQL PostgreSQL 9.4.22 PostgreSQL PostgreSQL 11.3 PostgreSQL PostgreSQL 10.8
|参考资料

来源:www.postgresql.org

链接:https://www.postgresql.org/about/news/1939/


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/80718